4 Replies Latest reply on Jul 13, 2008 3:36 AM by Max Rydahl Andersen

    JBoss IDE support for Eclipse Europa [3.3.2]

    Umesh Dandekar Newbie

      Hi,
      I want to know which version of JBoss IDE plugin supports the Eclipse Europa IDE [version 3.3.2] and JBoss 4.2.2. I have downloaded both Eclipse Europa 3.3.2 and JBoss 4.2.2 and need a JBoss plugin that works with Eclipse. Or is there a bundled JBoss IDE that will work with JBoss 4.2.2?

      Appreciate your help!

      ~umesh